<div class="sheet-container">
    <img class="background" src="{{backgroundImages.url}}" title="{{localize backgroundImages.title}}" alt="{{localize 'tor1e.weapons.details.tech.alt'}}"/>
    <form class="{{cssClass}}" autocomplete="off">
        <header class="sheet-header">
            <img src="{{item.img}}" data-edit="img" title="{{item.name}}" height="64" width="64" alt="{{localize 'tor1e.traits.details.tech.alt'}}"/>
            <h1><label>
                <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
            </label></h1>
        </header>
        <div class="sheet-content">
            <label>{{localize system.group.label}}:
                <select name="system.group.value">
                    {{#select system.group.value}}
                        {{#each config.traitGroups as |name type|}}
                            <option value="{{type}}">{{localize name}}</option>
                        {{/each}}
                    {{/select}}
                </select>
            </label>
            <p>{{localize system.description.label}}:</p>
            {{editor description target="system.description.value" button=true editable=true}}
        </div>

    </form>
</div>